        /* Set height of the grid so .sidenav can be 100% (adjust if needed) */
        /* .row.content {
            height: 1500px
        } */

        /* On small screens, set height to 'auto' for sidenav and grid */
        @media screen and (max-width: 767px) {
            .sidenav {
                height: auto;
                padding: 15px;
            }

            .row.content {
                height: auto;
            } 
        }


        .keyinfo{
            border: 1px solid #65b8fe;
            background-color: #f5f6fe;
        }
        .contactinfo{
            border: 1px solid #65b8fe;
            background-color: #f5f6fe;
        }
        .keyinfoheader{
            border: 0.2px solid darkgrey;
            background-color: #65b8fe;
            font-weight:bold;
            color: white;
        }
       .keyinfodata{
            border: 0.2px solid darkgrey;
            text-align: left; 
        }

        .filterheader{
            cursor: pointer;
            margin-top: 15px; 
        }
        .keyinfolabel{
            font-weight: bold;
            cursor: pointer;
            margin-top: 15px; 
        }
        .courseinfolabel{
            font-weight: bold;
        }
        
        hr {
            display: block;
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            margin-left: auto;
            margin-right: auto;
            border-style:inset;
            border-width: 1px;
        }

        .coursedetailboximage{
            border: 0.2px solid gray;
        }
        .coursedetailbox{
            border: 0.2px solid gray;
            padding-left: 10px;
        }
         #coursefromdate{
            margin-top: 20px;
        }

        #coursetodate{
            margin-bottom: 20px;
        } 
        .sortdropdown{
margin-top: 15px;
        }


/* style only for date input */
        [type="date"] {
            background:#fff url(./../assets/calender.png) 100% 50% no-repeat ;
          }
          [type="date"]::-webkit-inner-spin-button {
            display: none;
          }
          [type="date"]::-webkit-calendar-picker-indicator {
            opacity: 0;
          }
/* style only for date input end*/

.coursedetails{
    margin-top: -25px;
}

.courselink{
	font-size: 18px;
}

h4 {
    font-size: 16px;
}